Bug 184690 - [patch] print/foomatic-db, print/foomatic/db-engines, print/foomatic-filters: take maintainership, update to current versions and more
Summary: [patch] print/foomatic-db, print/foomatic/db-engines, print/foomatic-filters:...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Boris Samorodov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-11 15:50 UTC by Boris Samorodov
Modified: 2013-12-26 19:44 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2013-12-11 15:50:00 UTC
The patch is big, so here is the link:
ftp://ftp.wart.ru/pub/misc/print_foomatic.stage.diff.txt

Fix: 

. take maintainership;
. update to version 20131207;
. change MASTER_SITES;
. use new LIB_DEPENDS syntax;
. incorporate USES=gmake;
. allow staging
Comment 1 Edwin Groothuis freebsd_committer 2013-12-11 15:50:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->acm

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-12-26 19:38:28 UTC
Author: bsam
Date: Thu Dec 26 19:38:16 2013
New Revision: 337610
URL: http://svnweb.freebsd.org/changeset/ports/337610

Log:
  . take maintainership print/foomatic-db, print/foomatic-db-engine, print/foomatic-filters);
  . update to version 20131207;
  . change MASTER_SITES;
  . use new LIB_DEPENDS syntax;
  . incorporate USES=gmake;
  . allow staging.
  
  PR:		ports/184690
  Submitted by:	bsam (me)
  Reviewed by:	acm (former maintainer, maintainer timeout)

Modified:
  head/print/foomatic-db-engine/Makefile
  head/print/foomatic-db-engine/distinfo
  head/print/foomatic-db-engine/pkg-plist
  head/print/foomatic-db/Makefile
  head/print/foomatic-db/distinfo
  head/print/foomatic-db/files/patch-Makefile.in
  head/print/foomatic-db/pkg-plist
  head/print/foomatic-filters/Makefile
  head/print/foomatic-filters/distinfo
  head/print/foomatic-filters/pkg-plist

Modified: head/print/foomatic-db-engine/Makefile
==============================================================================
--- head/print/foomatic-db-engine/Makefile	Thu Dec 26 19:34:32 2013	(r337609)
+++ head/print/foomatic-db-engine/Makefile	Thu Dec 26 19:38:16 2013	(r337610)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	engine
-PORTVERSION=	4.0.7
+PORTVERSION=	4.0.9
 PORTEPOCH=	2
 CATEGORIES=	print
 MASTER_SITES=	http://www.openprinting.org/download/foomatic/ \
@@ -12,37 +12,32 @@ PKGNAMEPREFIX=	foomatic-db-
 DISTNAME=	${PKGNAMEPREFIX}${PORTNAME}-${PORTVERSION}
 DIST_SUBDIR=	foomatic
 
-MAINTAINER=	acm@FreeBSD.org
+MAINTAINER=	bsam@FreeBSD.org
 COMMENT=	Foomatic database engine
 
-BUILD_DEPENDS=	curl:${PORTSDIR}/ftp/curl
-RUN_DEPENDS=	curl:${PORTSDIR}/ftp/curl
+LIB_DEPENDS=	libcurl.so:${PORTSDIR}/ftp/curl
 
-PROJECTHOST=	bsdistfiles
 USE_GNOME=	libxml2
-USES=		perl5
-USE_GMAKE=	yes
+USES=		gmake perl5
 GNU_CONFIGURE=	yes
-CONFIGURE_ENV=	PERL=${PERL} LIBDIR=${PREFIX}/share/foomatic/
+CONFIGURE_ENV=	PERL=${PERL} LIBDIR=${PREFIX}/share/foomatic/ \
+		LIB_CUPS=${LOCALBASE}/libexec/cups \
+		CUPS_FILTERS=${LOCALBASE}/libexec/cups/filters \
+		CUPS_BACKENDS=${LOCALBASE}/libexec/cups/backends
 
-MAN1=		foomatic-printjob.1 foomatic-ppdfile.1 foomatic-perl-data.1 \
-		foomatic-configure.1 foomatic-compiledb.1 foomatic-combo-xml.1 \
-		foomatic-ppd-options.1
-MAN8=		foomatic-preferred-driver.8 \
-		foomatic-kitload.8 foomatic-getpjloptions.8 \
-		foomatic-addpjloptions.8
-
-NO_STAGE=	yes
 post-patch:
 	@${REINPLACE_CMD} -e \
 		"s,sysconfdir=/etc,sysconfdir=\'${PREFIX}/etc\',g ; \
 		 s,/usr/local/etc:,${PREFIX}/etc:,g" ${WRKSRC}/configure
 	@${REINPLACE_CMD} -e \
 		"s,/usr/local/bin:,${PREFIX}/bin:,g" ${WRKSRC}/Makefile.in
+	@${REINPLACE_CMD} -e \
+		"/ln -sf foo/ s,foomatic-ppdfile,$$\(BINDIR\)/foomatic-ppdfile," \
+		-e "/if \[ -d/ s,LIB_CUPS,PREFIX," ${WRKSRC}/Makefile.in
 
 post-install:
 .for file in foomatic-combo-xml foomatic-perl-data
-	@${STRIP_CMD} ${PREFIX}/bin/${file}
+	@${STRIP_CMD} ${STAGEDIR}${PREFIX}/bin/${file}
 .endfor
 
 .include <bsd.port.mk>

Modified: head/print/foomatic-db-engine/distinfo
==============================================================================
--- head/print/foomatic-db-engine/distinfo	Thu Dec 26 19:34:32 2013	(r337609)
+++ head/print/foomatic-db-engine/distinfo	Thu Dec 26 19:38:16 2013	(r337610)
@@ -1,2 +1,2 @@
-SHA256 (foomatic/foomatic-db-engine-4.0.7.tar.gz) = fc0712f23d9d70fa02295ac5ac3aad0f8e2b7bd15020d44b83c40f295ab6fe9c
-SIZE (foomatic/foomatic-db-engine-4.0.7.tar.gz) = 354069
+SHA256 (foomatic/foomatic-db-engine-4.0.9.tar.gz) = 7c9ef1c8e934de1b0e37104570d6b1ff8ea349f3ed6d965397b7c94449122f44
+SIZE (foomatic/foomatic-db-engine-4.0.9.tar.gz) = 360242

Modified: head/print/foomatic-db-engine/pkg-plist
==============================================================================
--- head/print/foomatic-db-engine/pkg-plist	Thu Dec 26 19:34:32 2013	(r337609)
+++ head/print/foomatic-db-engine/pkg-plist	Thu Dec 26 19:38:16 2013	(r337610)
@@ -4,8 +4,8 @@ bin/foomatic-configure
 bin/foomatic-datafile
 bin/foomatic-perl-data
 bin/foomatic-ppd-options
-bin/foomatic-ppdfile
 bin/foomatic-ppd-to-xml
+bin/foomatic-ppdfile
 bin/foomatic-printjob
 bin/foomatic-searchprinter
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Foomatic/.packlist
@@ -13,8 +13,21 @@ bin/foomatic-searchprinter
 %%SITE_PERL%%/Foomatic/Defaults.pm
 %%SITE_PERL%%/Foomatic/PPD.pm
 %%SITE_PERL%%/Foomatic/UIElem.pm
+libexec/cups/driver/foomatic
+man/man1/foomatic-combo-xml.1.gz
+man/man1/foomatic-compiledb.1.gz
+man/man1/foomatic-configure.1.gz
+man/man1/foomatic-perl-data.1.gz
+man/man1/foomatic-ppd-options.1.gz
+man/man1/foomatic-ppdfile.1.gz
+man/man1/foomatic-printjob.1.gz
+man/man8/foomatic-addpjloptions.8.gz
+man/man8/foomatic-getpjloptions.8.gz
+man/man8/foomatic-kitload.8.gz
+man/man8/foomatic-preferred-driver.8.gz
 sbin/foomatic-addpjloptions
 sbin/foomatic-cleanupdrivers
+sbin/foomatic-extract-text
 sbin/foomatic-fix-xml
 sbin/foomatic-getpjloptions
 sbin/foomatic-kitload
@@ -22,12 +35,13 @@ sbin/foomatic-nonumericalids
 sbin/foomatic-preferred-driver
 sbin/foomatic-printermap-to-gutenprint-xml
 sbin/foomatic-replaceoldprinterids
-sbin/foomatic-extract-text
 share/foomatic/templates/pjl_enum_choice.xml
 share/foomatic/templates/pjl_enum_option.xml
 share/foomatic/templates/pjl_num_option.xml
 @dirrm share/foomatic/templates
 @dirrmtry share/foomatic
+@dirrmtry libexec/cups/driver
+@dirrmtry libexec/cups
 @dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/Foomatic
 @dirrm %%SITE_PERL%%/Foomatic
 @dirrmtry etc/foomatic

Modified: head/print/foomatic-db/Makefile
==============================================================================
--- head/print/foomatic-db/Makefile	Thu Dec 26 19:34:32 2013	(r337609)
+++ head/print/foomatic-db/Makefile	Thu Dec 26 19:38:16 2013	(r337610)
@@ -2,33 +2,25 @@
 # $FreeBSD$
 
 PORTNAME=	db
-PORTVERSION=	20090530
-PORTREVISION=	3
+PORTVERSION=	20131207
 CATEGORIES=	print
-MASTER_SITES=	${MASTER_SITE_LOCAL:S,$,acm/foomatic/,} \
-		${MASTER_SITE_GOOGLE_CODE}
+MASTER_SITES=	http://www.openprinting.org/download/foomatic/
 PKGNAMEPREFIX=	foomatic-
 DISTNAME=	${PKGNAMEPREFIX}${PORTNAME}-${FOOMATICVER}-${PORTVERSION}
 DIST_SUBDIR=	foomatic
 
-MAINTAINER=	acm@FreeBSD.org
+MAINTAINER=	bsam@FreeBSD.org
 COMMENT=	Foomatic database
 
-LIB_DEPENDS=	xml2.5:${PORTSDIR}/textproc/libxml2 \
-		curl:${PORTSDIR}/ftp/curl
+LIB_DEPENDS=	libxml2.so:${PORTSDIR}/textproc/libxml2 \
+		libcurl.so:${PORTSDIR}/ftp/curl
 
-PROJECTHOST=	bsdistfiles
-USE_GMAKE=	yes
-USES=		perl5
+USES=		gmake
 USE_AUTOTOOLS=	automake:env autoconf
-
 GNU_CONFIGURE=	yes
 
 FOOMATICVER=	4.0
 WRKSRC=	${WRKDIR}/${PKGNAMEPREFIX}${PORTNAME}-${PORTVERSION}
-
-NO_STAGE=	yes
-pre-configure:
-	@cd ${WRKSRC} && ${ACLOCAL} && ${AUTOCONF}
+NO_ARCH=	yes
 
 .include <bsd.port.mk>

Modified: head/print/foomatic-db/distinfo
==============================================================================
--- head/print/foomatic-db/distinfo	Thu Dec 26 19:34:32 2013	(r337609)
+++ head/print/foomatic-db/distinfo	Thu Dec 26 19:38:16 2013	(r337610)
@@ -1,2 +1,2 @@
-SHA256 (foomatic/foomatic-db-4.0-20090530.tar.gz) = dcd1f2a85204431965792b3d3168a02cb82a7341980368c2116f956eafadbf36
-SIZE (foomatic/foomatic-db-4.0-20090530.tar.gz) = 20177189
+SHA256 (foomatic/foomatic-db-4.0-20131207.tar.gz) = 8d74456b2014b59b069c00072875cadce3fe86618fbe1295ec32a7d68f934e49
+SIZE (foomatic/foomatic-db-4.0-20131207.tar.gz) = 38084488

Modified: head/print/foomatic-db/files/patch-Makefile.in
==============================================================================
--- head/print/foomatic-db/files/patch-Makefile.in	Thu Dec 26 19:34:32 2013	(r337609)
+++ head/print/foomatic-db/files/patch-Makefile.in	Thu Dec 26 19:38:16 2013	(r337610)
@@ -1,19 +1,14 @@
---- Makefile.in	2009-05-29 02:21:24.000000000 -0500
-+++ Makefile.in	2009-05-30 11:38:15.000000000 -0500
-@@ -65,8 +65,11 @@
- 	install -d $(DESTDIR)$(LIBDIR)/db/source/driver
+--- Makefile.in.orig	2013-11-25 04:41:21.000000000 +0400
++++ Makefile.in	2013-11-25 12:16:27.911379666 +0400
+@@ -67,6 +67,7 @@ install-db:
  	install -d $(DESTDIR)$(LIBDIR)/db/source/opt
  	install -d $(DESTDIR)$(LIBDIR)/db/source/PPD
+ 	install -d $(DESTDIR)$(LIBDIR)/xmlschema
 +	install -d $(DESTDIR)$(datadir)/cups/model
  	cp db/oldprinterids $(DESTDIR)$(LIBDIR)/db
--	cp db/source/printer/*.xml $(DESTDIR)$(LIBDIR)/db/source/printer
-+	( for file in `find db/source/printer/ -name \*.xml`; do \
-+	   cp $$file $(DESTDIR)$(LIBDIR)/db/source/printer; \
-+	  done )
+ 	cp db/source/printer/*.xml $(DESTDIR)$(LIBDIR)/db/source/printer
  	( cd db/source/driver/; \
- 	  for d in $(DRIVERXMLS); do \
- 	    cp $$d $(DESTDIR)$(LIBDIR)/db/source/driver; \
-@@ -77,10 +80,8 @@
+@@ -79,10 +80,7 @@ install-db:
  	if test $(GZIP) != GZIP_NOT_FOUND -a $(GZIP_PPDS) != no ; then \
  	  GZIP='' find $(DESTDIR)$(LIBDIR)/db/source/PPD -name "*.ppd" -exec $(GZIP) "{}" \; ; \
  	fi
@@ -22,7 +17,6 @@
 -	  ln -sf $(LIBDIR)/db/source/PPD $(DESTDIR)$(CUPS_PPDS)/foomatic-db-ppds; \
 -	fi
 +	ln -sf $(LIBDIR)/db/source/PPD $(DESTDIR)$(datadir)/cups/model/foomatic-db-ppds
-+	
+ 	cp xmlschema/*.xsd $(DESTDIR)$(LIBDIR)/xmlschema
  
  build:
- 	@echo "Nothing to compile/build, use \"make install\" to install the database."

Modified: head/print/foomatic-db/pkg-plist
==============================================================================
--- head/print/foomatic-db/pkg-plist	Thu Dec 26 19:34:32 2013	(r337609)
+++ head/print/foomatic-db/pkg-plist	Thu Dec 26 19:38:16 2013	(r337610)
@@ -1,7 +1,11 @@
+share/cups/model/foomatic-db-ppds
 share/foomatic/db/oldprinterids
 share/foomatic/db/source/PPD/Brother/BR2600CN_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR2700_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR3070_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR3450CN_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR4050_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR4070_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR5050_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR5070DN_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR5070_2_GPL.ppd.gz
@@ -10,24 +14,49 @@ share/foomatic/db/source/PPD/Brother/BR5
 share/foomatic/db/source/PPD/Brother/BR5240_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR5250_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR5270_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR5350_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR5370_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR5380_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR6050D2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR6050_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR7025_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR7045_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR7050_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR7225_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR7450_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR7820_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR7840_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR784N_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR8020_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR8025_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR8040_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR8045_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR8050_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR8080_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR8085_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR8220_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR8370_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR8380_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR8420_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR8440_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR8480_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR8640_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR8670_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR8680_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR8820_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR8840_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR8880_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR8890_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR901D_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR901M_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR9040_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR9045_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR9120_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR9320_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BR9420_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR9440_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR9450_2_GPL.ppd.gz
+share/foomatic/db/source/PPD/Brother/BR9840_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BRHL14_1_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BRHL14_2_GPL.ppd.gz
 share/foomatic/db/source/PPD/Brother/BRHL16_2_GPL.ppd.gz
@@ -49,8 +78,12 @@ share/foomatic/db/source/PPD/Epson/epalc
 share/foomatic/db/source/PPD/Epson/epalcx21.ppd.gz
 share/foomatic/db/source/PPD/Epson/epalm200.ppd.gz
 share/foomatic/db/source/PPD/Epson/epalm201.ppd.gz
+share/foomatic/db/source/PPD/Epson/epalm240.ppd.gz
+share/foomatic/db/source/PPD/Epson/epalm241.ppd.gz
 share/foomatic/db/source/PPD/Epson/epalm400.ppd.gz
 share/foomatic/db/source/PPD/Epson/epalm800.ppd.gz
+share/foomatic/db/source/PPD/Epson/epalmx20.ppd.gz
+share/foomatic/db/source/PPD/Epson/epalmx21.ppd.gz
 share/foomatic/db/source/PPD/Epson/epl5900.ppd.gz
 share/foomatic/db/source/PPD/Epson/epl6100.ppd.gz
 share/foomatic/db/source/PPD/Epson/epl6200.ppd.gz
@@ -93,6 +126,9 @@ share/foomatic/db/source/PPD/Gestetner/P
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-C8140ND_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-C8150ND_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-CS555_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSc1030_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSc1045_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSc1060_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSc224_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSc232_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSc328_PS.ppd.gz
@@ -108,6 +144,9 @@ share/foomatic/db/source/PPD/Gestetner/P
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSc460_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSc524_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSc532_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSm1525_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSm1530_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSm1533_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSm415_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSm615_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-DSm616_PS.ppd.gz
@@ -129,13 +168,17 @@ share/foomatic/db/source/PPD/Gestetner/P
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-F9199_9199nf_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-GWD2004_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-GWD2006_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-GWD3006_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-GWD5100_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-GWD7140_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP1100_DSm7110_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP1350_DSm7135_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP1600_DSm716_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP2000_DSm721d_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP2352_DSm923_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP2500_DSm625_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP2852_DSm928_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP3352_DSm933_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP3500_DSm735e_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP4500_DSm745e_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP5500_DSm755_PS.ppd.gz
@@ -148,27 +191,76 @@ share/foomatic/db/source/PPD/Gestetner/P
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MPC3500_DSc535_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MPC4500_DSc545_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_161_DSm416_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_171_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_2001_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_2501_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_2510_DSm725e_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_2550B_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_2550_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_2553_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_2851_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_3010_DSm730e_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_301_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_3053_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_3350B_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_3350_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_3351_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_3353_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_4000B_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_4000_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_4001_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_4002_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_5000B_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_5000_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_5001_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_5002_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_6000_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_6001_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_6002_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_7000_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_7001_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_7502_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_8000_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_8001_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_9001_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_9002_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C2050_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C2051_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C2550_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C2551_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C2800_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C3001_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C3002_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C3003_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C300SR_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C300_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C305_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C3300_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C3501_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C3502_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C3503_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C4000_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C400SR_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C400_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C4501A_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C4501_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C4502A_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C4502_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C4503_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C5000_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C5501A_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C5501_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C5502A_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C5502_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C5503_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C6000_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C6003_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C6501_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C6502_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C7500_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C7501_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_C8002_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-MP_CW2200_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-P7026_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-P7026n_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-P7031nL_PS.ppd.gz
@@ -189,11 +281,18 @@ share/foomatic/db/source/PPD/Gestetner/P
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-P7575_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-P7675_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-Pro_1106EX_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-Pro_1107EX_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-Pro_1356EX_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-Pro_1357EX_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-Pro_906EX_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-Pro_907EX_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-SP_4210N_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-SP_6330N_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-SP_8200DN_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-SP_C320DN_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-SP_C420DN_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-SP_C430DN_PS.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-SP_C431DN_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PS/Gestetner-SP_W2470_PS.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-10512_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-2212_PXL.ppd.gz
@@ -207,12 +306,18 @@ share/foomatic/db/source/PPD/Gestetner/P
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-7502_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-9002_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-CS555_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSc1030_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSc1045_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSc1060_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSc424_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSc428_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSc432_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSc435_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSc445_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSc460_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSm1525_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSm1530_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSm1533_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSm415_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSm615_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-DSm616_PXL.ppd.gz
@@ -235,7 +340,10 @@ share/foomatic/db/source/PPD/Gestetner/P
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP1350_DSm7135_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP1600_DSm716_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP2000_DSm721d_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP2352_DSm923_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP2500_DSm625_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP2852_DSm928_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP3352_DSm933_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP3500_DSm735e_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP4500_DSm745e_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP5500_DSm755_PXL.ppd.gz
@@ -248,55 +356,79 @@ share/foomatic/db/source/PPD/Gestetner/P
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MPC3500_DSc535_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MPC4500_DSc545_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_161_DSm416_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_171_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_2001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_2501_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_2510_DSm725e_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_2550B_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_2550_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_2553_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_2851_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_3010_DSm730e_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_3053_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_3350B_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_3350_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_3351_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_3353_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_4000B_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_4000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_4001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_4002_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_5000B_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_5000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_5001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_5002_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_6000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_6001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_6002_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_7000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_7001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_7502_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_8000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_8001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_9001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_9002_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C2050_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C2051_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C2550_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C2551_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C2800_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C3001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C3002_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C3003_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C300SR_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C300_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C3300_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C3501_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C3502_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C3503_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C4000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C400SR_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C400_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C4501A_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C4501_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C4502A_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C4502_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C4503_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C5000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C5501A_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C5501_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C5502A_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C5502_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C5503_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C6000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C6003_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C6501_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C6502_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C7500_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C7501_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-MP_C8002_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-Pro_1106EX_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-Pro_1107EX_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-Pro_1356EX_PXL.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-Pro_1357EX_PXL.ppd.gz
 share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-Pro_906EX_PXL.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Business_Inkjet_2250.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Business_Inkjet_2280.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Business_Inkjet_2600.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Business_Inkjet_2800.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Business_Inkjet_3000.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_CM8050_CM8060_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_2550.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_2605.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_2700.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_2800.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_3000.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_3800.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_4500.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_4550.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_4700.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_4730_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_5550.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_5M.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_8500.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_8550.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_CM1015.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_CM4730_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_CP3505.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Color_LaserJet_CP4005.ppd.gz
+share/foomatic/db/source/PPD/Gestetner/PXL/Gestetner-Pro_907EX_PXL.ppd.gz
 share/foomatic/db/source/PPD/HP/HP_DesignJet_1050C_PS3.ppd.gz
 share/foomatic/db/source/PPD/HP/HP_DesignJet_1055CM_PS3.ppd.gz
 share/foomatic/db/source/PPD/HP/HP_DesignJet_2500CP_PS3.ppd.gz
@@ -304,79 +436,13 @@ share/foomatic/db/source/PPD/HP/HP_Desig
 share/foomatic/db/source/PPD/HP/HP_Designjet_5000_PS3.ppd.gz
 share/foomatic/db/source/PPD/HP/HP_Designjet_5500_PS3.ppd.gz
 share/foomatic/db/source/PPD/HP/HP_Designjet_800_PS3.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_1200.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_1220.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_1320_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_2100_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_2200.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_2410.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_2420.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_2430.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_3050.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_3052.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_3200.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_3300_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_3390.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4000_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4050_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4100_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4100_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4240.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4250.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4345_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4350.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4ML.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4MP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4Si_v2011.110.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4V.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_4_Plus.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_5000_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_5100_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_5200.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_5200L.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_5M.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_5MP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_5Si.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_5Si_Mopier.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_6MP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_8000_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_8100_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_8150_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_9000_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_9000_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_9040.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_9040_9050_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_9050.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_9055_9065_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_M2727_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_M3027_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_M3035_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_M4345_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_M5025_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_M5035_MFP.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_P2015.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_P3004.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_LaserJet_P3005.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Mopier_240.ppd.gz
-share/foomatic/db/source/PPD/HP/HP_Mopier_320.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_LaserJet_1300_series.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_LaserJet_2300.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_LaserJet_3015.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_LaserJet_3020_3030.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_LaserJet_3380.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_LaserJet_4200_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_LaserJet_4300_Series.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_business_inkjet_2300.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_color_LaserJet_2500.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_color_LaserJet_3700.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_color_LaserJet_4600.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_color_LaserJet_4610.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_color_LaserJet_4650.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_color_LaserJet_5500.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_color_LaserJet_9500.ppd.gz
-share/foomatic/db/source/PPD/HP/hp_color_LaserJet_9500_MFP.ppd.gz
 share/foomatic/db/source/PPD/HP/hp_officejet_9100_series.ppd.gz
+share/foomatic/db/source/PPD/InfoPrint/PS/InfoPrint-Pro_1107EX_PS.ppd.gz
+share/foomatic/db/source/PPD/InfoPrint/PS/InfoPrint-Pro_1357EX_PS.ppd.gz
+share/foomatic/db/source/PPD/InfoPrint/PS/InfoPrint-Pro_907EX_PS.ppd.gz
+share/foomatic/db/source/PPD/InfoPrint/PXL/InfoPrint-Pro_1107EX_PXL.ppd.gz
+share/foomatic/db/source/PPD/InfoPrint/PXL/InfoPrint-Pro_1357EX_PXL.ppd.gz
+share/foomatic/db/source/PPD/InfoPrint/PXL/InfoPrint-Pro_907EX_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-4353_MF_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-4452_MF_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-IPC1036_PS.ppd.gz
@@ -447,28 +513,88 @@ share/foomatic/db/source/PPD/Infotec/PS/
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-IS_3090_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-IS_3110_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-IS_3135_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_171_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_2001_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_201_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_2352_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_2501_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_2550B_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_2550_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_2553_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_2851_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_2852_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_301_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_3053_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_3350B_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_3350_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_3351_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_3352_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_3353_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_4000B_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_4000_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_4001_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_4002_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_5000B_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_5000_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_5001_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_5002_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_6000_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_6001_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_6002_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_7000_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_7001_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_7502_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_8000_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_8001_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_9001_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_9002_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C2050_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C2051_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C2550_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C2551_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C2800_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C3001_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C3002_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C3003_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C300SR_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C300_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C305_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C3300_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C3501_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C3502_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C3503_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C4000_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C400SR_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C400_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C4501A_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C4501_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C4502A_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C4502_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C4503_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C5000_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C5501A_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C5501_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C5502A_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C5502_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C5503_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C6000_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C6003_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C6501_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C6502_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C7500_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C7501_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-MP_C8002_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-Pro_1106EX_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-Pro_1107EX_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-Pro_1356EX_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-Pro_1357EX_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-Pro_8100S_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-Pro_8110S_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-Pro_8120S_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PS/Infotec-Pro_906EX_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-Pro_907EX_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-Pro_C5100S_PS.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PS/Infotec-Pro_C5110S_PS.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-4353_MF_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-4452_MF_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-IS2022_PXL.ppd.gz
@@ -525,28 +651,86 @@ share/foomatic/db/source/PPD/Infotec/PXL
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-IS_3090_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-IS_3110_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-IS_3135_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_171_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_2001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_201_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_2352_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_2501_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_2550B_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_2550_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_2553_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_2851_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_2852_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_3053_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_3350B_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_3350_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_3351_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_3352_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_3353_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_4000B_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_4000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_4001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_4002_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_5000B_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_5000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_5001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_5002_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_6000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_6001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_6002_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_7000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_7001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_7502_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_8000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_8001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_9001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_9002_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C2050_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C2051_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C2550_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C2551_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C2800_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C3001_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C3002_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C3003_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C300SR_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C300_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C3300_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C3501_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C3502_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C3503_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C4000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C400SR_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C400_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C4501A_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C4501_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C4502A_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C4502_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C4503_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C5000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C5501A_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C5501_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C5502A_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C5502_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C5503_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C6000_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C6003_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C6501_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C6502_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C7500_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C7501_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-MP_C8002_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-Pro_1106EX_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-Pro_1107EX_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-Pro_1356EX_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-Pro_1357EX_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-Pro_8100S_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-Pro_8110S_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-Pro_8120S_PXL.ppd.gz
 share/foomatic/db/source/PPD/Infotec/PXL/Infotec-Pro_906EX_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-Pro_907EX_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-Pro_C5100S_PXL.ppd.gz
+share/foomatic/db/source/PPD/Infotec/PXL/Infotec-Pro_C5110S_PXL.ppd.gz
 share/foomatic/db/source/PPD/KONICA_MINOLTA/KO1050UX.ppd.gz
 share/foomatic/db/source/PPD/KONICA_MINOLTA/KO500UX.ppd.gz
 share/foomatic/db/source/PPD/KONICA_MINOLTA/KO750UX.ppd.gz
@@ -566,17 +750,29 @@ share/foomatic/db/source/PPD/KONICA_MINO
 share/foomatic/db/source/PPD/KONICA_MINOLTA/KOC451UX.ppd.gz
 share/foomatic/db/source/PPD/KONICA_MINOLTA/KOC550UX.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/ReadMe.htm
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_CS-C2525E_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_CS-C3225E_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_CS-C3232E_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_CS-C4035E_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_CS_250ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_CS_300ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_CS_400ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_CS_500ci.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-1000_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-1030_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-1118MFP_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-1200_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-1700+_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-1700_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-1714M_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-1750_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-2000D_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-3700+_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-3700_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-3718M_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-3750_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-3900DN_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-4000DN_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-5800C_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-5900C_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-600_de.ppd.gz
@@ -584,19 +780,34 @@ share/foomatic/db/source/PPD/Kyocera/de/
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-6700_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-680_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-6900_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-6950DN_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-7000+_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-7000_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-7028M_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-800_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-9000_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-920_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-C5015N_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-C5020N_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-C5025N_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-C5030N_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-C5100DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-C5200DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-C5300DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-C5350DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-C5400DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS-C8100DN_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_FS_C8100DNP.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_KM-1820_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_KM-3050_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_KM-4050_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_KM-5050_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_KM-6030_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_KM-8030_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_KM-C2525E_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_KM-C3225E_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_KM-C3232E_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_KM-C4035E_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_Mita_CS-1650_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_Mita_CS-1815_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_Mita_CS-2050_de.ppd.gz
@@ -647,20 +858,40 @@ share/foomatic/db/source/PPD/Kyocera/de/
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_Mita_KM-C2630_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_Mita_KM-C830_de.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/de/Kyocera_Mita_KM-C850_de.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_TASKalfa_250ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_TASKalfa_300ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_TASKalfa_400ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/de/Kyocera_TASKalfa_500ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_CS-C2525E_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_CS-C3225E_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_CS-C3232E_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_CS-C4035E_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_CS_250ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_CS_300ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_CS_3050ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_CS_3550ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_CS_400ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_CS_500ci.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-1000_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-1030_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-1118MFP_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-1200_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-1700+_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-1700_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-1714M_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-1750_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-2000D_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-2100D.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-2100DN.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-3700+_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-3700_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-3718M_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-3750_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-3900DN_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-4000DN_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-4100DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-4200DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-4300DN.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-5800C_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-5900C_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-600_en.ppd.gz
@@ -678,16 +909,30 @@ share/foomatic/db/source/PPD/Kyocera/en/
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-9130DN_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-920_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-9530DN_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-C5015N_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-C5020N_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-C5025N_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-C5030N_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-C5100DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-C5200DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-C5300DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-C5350DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-C5400DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS-C8100DN_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_FS_C8100DNP.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_KM-1820_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_KM-3050_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_KM-4050_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_KM-5050_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_KM-6030_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_KM-8030_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_KM-C2520_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_KM-C2525E_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_KM-C3225E_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_KM-C3225_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_KM-C3232E_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_KM-C3232_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_KM-C4035E_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_Mita_CS-1650_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_Mita_CS-1815_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_Mita_CS-2050_en.ppd.gz
@@ -739,7 +984,21 @@ share/foomatic/db/source/PPD/Kyocera/en/
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_Mita_KM-C2630_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_Mita_KM-C830_en.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/en/Kyocera_Mita_KM-C850_en.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_TASKalfa_250ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_TASKalfa_300ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_TASKalfa_400ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/en/Kyocera_TASKalfa_500ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_CS-C2525E_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_CS-C3225E_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_CS-C3232E_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_CS-C4035E_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_CS_250ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_CS_300ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_CS_400ci.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_CS_500ci.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-1000_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-1030_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-1118MFP_es.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-1200_es.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-1700+_es.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-1700_es.ppd.gz
@@ -756,6 +1015,7 @@ share/foomatic/db/source/PPD/Kyocera/es/
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-5900C_es.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-600_es.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-6300_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-6500+_es.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-6700_es.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-680_es.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-6900_es.ppd.gz
@@ -766,10 +1026,29 @@ share/foomatic/db/source/PPD/Kyocera/es/
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-800_es.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-9000_es.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-9130DN_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-920_es.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-9530DN_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-C5015N_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-C5020N_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-C5025N_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-C5030N_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-C5100DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-C5200DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-C5300DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-C5350DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-C5400DN.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS-C8100DN_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_FS_C8100DNP.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_KM-1820_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_KM-6030_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_KM-8030_es.ppd.gz
 share/foomatic/db/source/PPD/Kyocera/es/Kyocera_KM-C2520_es.ppd.gz
+share/foomatic/db/source/PPD/Kyocera/es/Kyocera_KM-C2525E_es.ppd.gz

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Boris Samorodov freebsd_committer 2013-12-26 19:44:34 UTC
Responsible Changed
From-To: acm->bsam

Take
Comment 4 Boris Samorodov freebsd_committer 2013-12-26 19:44:51 UTC
State Changed
From-To: open->closed

Committed, thanks! ;-)